{
  "loading": "Lastar inn...",
  "why_am_i_seeing": "Kvifor ser eg dette?",
  "protected_by": "Verna av",
  "protected_from": "frå",
  "made_with": "Laga med ❤️ i 🇨🇦",
  "mascot_design": "Maskotdesign av",
  "ai_companies_explanation": "Du ser dette av di administratoren av denne nettstaden har sett opp Anubis for å verne sørvaren mot plaga av KI-selskap som aggressivt skrapar nettstader. Dette kan, og held frem med å, forårsake driftstans for nettstadene, som gjer ressursane deira utilgjengelege for alle.",
  "anubis_compromise": "Anubis er eit kompromiss. Anubis brukar eit «Proof-of-Work»-skjema som liknar på Hashcash, eit liknande skjema for å redusere søppel-e-post. Idéen er at ved småstilte tilfelle er den ytterlegare lastinga ignorerbar, men ved storstilt skraping samlar ho på seg fart og gjer det å skrapa mykje meir dyrt.",
  "hack_purpose": "Til sjuande og sist er dette ei plasshaldarløysing slik at meir tid kan brukast på fingeravtrykk og identifisering av hovudlause nettlesarar (t.d. via korleis dei attgjev skrifttypar) slik at utfordringssida for arbeidsprosessen ikkje treng å presenterast for brukarar som er mykje meir sannsynleg å vera legitime.",
  "jshelter_note": "NB: Anubis krev bruk av moderne JavaScript-funksjonar som tillegg som JShelter slår av. Venlegast slå av JShelter eller liknande tillegg for dette domenet.",
  "version_info": "Denne nettstaden køyrer Anubis-utgåve",
  "try_again": "Prøv att",
  "go_home": "Gå heim",
  "contact_webmaster": "eller om du synest at du ikkje burde vera blokkert, venlegast tak kontakt med administratoren på",
  "connection_security": "Venlegast vent medan vi stadfestar tryggleiken av tilkoplinga di.",
  "javascript_required": "Du lyt diverre slå på JavaScript for å koma deg forbi denne utfordringa. Dette krevst av di KI-selskap har endra sosialkontrakten om korleis nettstadsverting fungerer. Ei ikkje-JS-løysing er i gang med å skapast.",
  "benchmark_requires_js": "JavaScript må vera slegen på for å køyre samanlikningsverktøyet.",
  "difficulty": "Vanskenivå:",
  "algorithm": "Algoritme:",
  "compare": "Jamfør:",
  "time": "Tid",
  "iters": "Oppattakingar",
  "time_a": "Tid A",
  "iters_a": "Oppattakingar A",
  "time_b": "Tid B",
  "iters_b": "Oppattakingar B",
  "static_check_endpoint": "Dette er berre eit sjekkeendepunkt for din omvende proxy å bruke.",
  "authorization_required": "Legitimasjon krevst",
  "cookies_disabled": "Nettlesaren din er konfigurert for å avslå informasjonskapslar. Anubis krev informasjonskapslar for å stadfeste at du er ein ekte brukar. Venlegast slå på informasjonskapslar på dette domenet.",
  "access_denied": "Tilgang nekta: feilkode",
  "dronebl_entry": "DroneBL rapporterte ei oppføring.",
  "see_dronebl_lookup": "sjå",
  "internal_server_error": "Intern serverfeil: administratoren har feilkonfigurert Anubis. Venlegast tak kontakt med hen og spør hen om å sjå gjennom loggane om",
  "invalid_redirect": "Ugyldig omdirigering",
  "redirect_not_parseable": "Omdirigerings-URL-en kunne ikkje tolkast",
  "redirect_domain_not_allowed": "Omdirigeringsdomenet er ikkje tillate",
  "failed_to_sign_jwt": "mislukkast i å signere JWT",
  "invalid_invocation": "Ugyldig framkalling av MakeChallenge",
  "client_error_browser": "Klientfeil: Venlegast stadfest at nettlesaren din er oppdatert og prøv att seinare.",
  "oh_noes": "Å nei!",
  "benchmarking_anubis": "Samanliknar Anubis!",
  "you_are_not_a_bot": "Du er ikkje ein bot!",
  "making_sure_not_bot": "Stadfestar at du ikkje er ein bot!",
  "celphase": "CELPHASE",
  "js_web_crypto_error": "Nettlesaren din har ikkje eit fungerande web.crypto-element. Ser du dette med ei sikker tilkopling?",
  "js_web_workers_error": "Nettlesaren din støttar ikkje nettarbeidarar (Anubis brukar dette for å unngå å fryse nettlesaren din). Har du eit tillegg som JShelter installert?",
  "js_cookies_error": "Nettlesaren lagrar ikkje informasjonskapslar. Anubis brukar informasjonskapslar for å avgjera kva klientar har lukkast i utfordringa ved å lagra ein signert token i ein informasjonskapsel. Venlegast slå på informasjonskapslar på dette domenet. Namna på informasjonskapslane Anubis lagrar, kan variere utan varsel. Informasjonskapselnamn og -verdiar er ikkje ein del av det offentlege API-et.",
  "js_context_not_secure": "Du brukar ikkje ei sikker tilkopling!",
  "js_context_not_secure_msg": "Prøv å kople til over HTTPS eller fortel administratoren å opprette HTTPS. Sjå <a hreflang=\"en\" href=\"https://developer.mozilla.org/en-US/docs/Web/Security/Secure_Contexts#when_is_a_context_considered_secure\">MDN</a> for fleire opplysingar.",
  "js_calculating": "Reknar…",
  "js_missing_feature": "Manglar funksjon",
  "js_challenge_error": "Utfordringsfeil!",
  "js_challenge_error_msg": "Mislukkast i å tolke sjekkalgoritmen. Du burde laste inn denne sida på nytt.",
  "js_calculating_difficulty": "Reknar…<br/>Vanskenivå:",
  "js_speed": "fart:",
  "js_verification_longer": "Verifisering tek lengre enn forventa. Venlegast ikkje last inn denne sida på nytt.",
  "js_success": "Vellykka!",
  "js_done_took": "Ferdig! Tok",
  "js_iterations": "oppattakingar",
  "js_finished_reading": "Eg har slutta å lesa, hald fram →",
  "js_calculation_error": "Rekningsfeil!",
  "js_calculation_error_msg": "Mislukkast i å rekne utfordring:",
  "missing_required_forwarded_headers": "Manglende nødvendige X-Forwarded-* headers",
  "simplified_explanation": "Dette er eit tiltak mot robotar og vondsinna førespurnader som liknar på ein CAPTCHA. Men i staden for å måtte gjere arbeidet sjølv, får nettlesaren din ei utrekningsoppgåve som han må løyse for å sikre at han er ein gyldig klient. Dette konseptet blir kalla <a href=\"https://en.wikipedia.org/wiki/Proof_of_work\">Arbeidsbevis</a>. Oppgåva blir rekna ut på nokre få sekund, og du får tilgang til nettstaden. Takk for di forståing og tålmod."
}